
/*
html { 
  background: url(images/Space.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 1;
  transition:opacity 3s ease-in-out;

}

html:hover {
	opacity: 1;
}
*/


body {


	transition:opacity 3s ease-in-out;
	opacity: 0;

	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f79854 30%, #44043d 85%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(30%,#f79854), color-stop(85%,#44043d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f79854 30%,#44043d 85%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f79854 30%,#44043d 85%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f79854 30%,#44043d 85%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f79854 30%,#44043d 85%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	volume:0.1;
/*
	background: #ffffff; 
	background: -moz-linear-gradient(top,  #ffffff 1%, #ffa84c 36%, #44043d 85%, #000000 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffffff), color-stop(36%,#ffa84c), color-stop(85%,#44043d), color-stop(100%,#000000));
	background: -webkit-linear-gradient(top,  #ffffff 1%,#ffa84c 36%,#44043d 85%,#000000 100%); 
	background: -o-linear-gradient(top,  #ffffff 1%,#ffa84c 36%,#44043d 85%,#000000 100%); 
	background: -ms-linear-gradient(top,  #ffffff 1%,#ffa84c 36%,#44043d 85%,#000000 100%); 
	background: linear-gradient(to bottom,  #ffffff 1%,#ffa84c 36%,#44043d 85%,#000000 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=0 ); 
*/
 
}

header {
	width: 1002px;
	margin-left: auto;
	margin-right: auto;
}

body:hover{
	opacity: 1;

}

/*

#space {
	transition:opacity 3s ease-in-out;
	opacity: 1;
	display: block;



}

#space:hover {
	opacity: 0;
}
*/

#container {
	width: 1001px;
	margin-left: auto;
	margin-right: auto;
	background-color: white; 
	height:100%;
	margin-top: -150px;


}

img {
	z-index: 999;
	overflow: hidden;


}

h1 {
	text-align: center;
	margin-top: -100px;
	text-transform: uppercase;
	font-family: 'Lato', sans-serif;
	margin-bottom: ;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 4px;
	display: block;
	position: relative;
}


h2 {
	text-align: center;
	text-transform: uppercase; ;
	font-family: 'Lato', sans-serif;
	margin-bottom:25px ;
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 4px;
	display: block;
	position: relative;
}

h3 {
	text-align: center;
	margin-top: 50px;
	text-transform: uppercase; ;
	font-family: 'Lato', sans-serif;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 4px;
	display: block;


}

h4 {
	text-align: center;
	margin-top: -120px;
	text-transform: uppercase; ;
	font-family: 'Lato', sans-serif;
	margin-bottom: 30px;
	font-size: 15px;
	font-weight: 100;
	letter-spacing: 4px;

}

h5 {
	text-align: center;
	margin-top: 20px;
	text-transform: uppercase; ;
	font-family: 'Lato', sans-serif;
	margin-bottom: ;
	font-size: 10px;
	font-weight: 100;
	letter-spacing: 4px;
}

p {
	font-size: 12px;
	text-transform: ;
	font-family: 'Lato', sans-serif;
	letter-spacing: 4px;
	font-weight: 300;
	padding-top: 15px;
	line-height: 20px;
	width: 520px;
	margin-right: auto;
	margin-left: auto;


}


#p {
	position: relative;
	display: block;

}


#line {
	border: 3px solid black;
}

#SG {
	display: block;
	width: 100%;
	padding-top: 30px;

}




#rune {
	font-size: 18px;
	line-height: 25px;
	letter-spacing: 6px;
	text-align: justify;
}


/*
nav {
	background-color: black;
	padding-bottom: 31px;
}

*/


#nav {
	position: fixed;
    width: 1002px;
	background-color: black;
	float: right;
	text-align: center;
	opacity: .7;
	z-index: 1000;
	
	/*
	background-color: rgba(172,172,172,0.5);
	*/
	
	/*
	margin-top: 15px;	
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	*/
	

	

}

#nav ul {
	display: fixed;
	margin-top: 8px;
	margin-bottom: 10px;
	display: block;
	margin-left: auto;
	margin-right: auto;



}

#nav li {
	display: inline;


	

	
}

#nav ul li a {
	transition:opacity .5s ease-in-out;
	opacity: .5;
	text-decoration: none;
	
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	color: white;
	padding: 40px;


}

#nav ul li a:hover {
	opacity:1;

}


#navl {
	width: 25px;
	height: 25px;

}






#pics{

	display: block;
	opacity: ;
	margin-left: auto;
	margin-right: auto;
	width: 125px;
		height: 125px;
	position: relative;

}

#head {
	margin-left: auto;
	margin-right: auto;
	display: block;


}

#page1 {
	display: block;
	width: 1002px;
	height: 600px;
	line-height: 20px;

}

#plo {
	text-align: center;
	margin-top: 290px;
	margin-bottom: 130px;
	text-transform: uppercase; ;
	font-family: 'Lato', sans-serif;
	font-size: 36px;
	font-weight: 300;
	letter-spacing: 4px;
	display: block;


}

#L {
	display: block;
	text-transform: uppercase;
	padding-top: 85px;
	

/*
	margin-top: 150px;
	margin-right: 550px;
	margin-left: 100px;

*/

	margin-left: auto;
	margin-right: auto;
	margin-top: 100px;
	margin-bottom: 100px;
	background-color:;
	width: 520px;



}

#R {
	display: block;
	margin-left: 550px;
	margin-right: 100px;
	margin-top: -400px;
	float: right;
	background-color:;


}

#tet {
	margin-bottom: 150px;
	margin-left: auto;
	margin-right: auto;
}

#hex {
	margin-bottom: 150px;
}

#oct {
	margin-bottom: 150px;
}

#dod {
	margin-bottom: 150px;
}
#ico {
	margin-bottom: 150px;
}

#white {
	width: 100%;
	height: 100px;
}

audio {
	opacity: 0;
	transition:opacity .5s ease-in-out;
	volume;0.5;

}


audio:hover {
	opacity: 1;
}


.a {
	text-decoration: ;
}

.shuffleTrigger{
	position:relative;
	display:block;
	margin-bottom:30px;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}

.shuffleLine{
	position:absolute;
	top:0px;
	left:0px;
}

.original{
	font-family:"Timers New Roman"
}

.revealed{
	font-family:Arial;
}

.hidden{
	visibility:hidden;
	position:relative;
}
  
/*MORPH*/
.morph {
  -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
 
.morph:hover {
  border-radius: ;
  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}



